.tml .message, 
.tml p.error {
	border: 1px solid #f4f4f4;
  background-color: #6ca14c;
  color: #ffffff;
  padding: 15px;
  margin-bottom: 30px;
}

.tml input {
	text-indent: 5px;
}

ul.tml-action-links {
  list-style: none;
  padding: 0;
  margin: 30px 0;
}

ul.tml-action-links a {
  	font-size: 1.6rem;
}


.tml-login label {
  min-width: 215px;
}